<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M12,12.005C14.761,12.005 17,9.766 17,7.005C17,4.243 14.761,2.005 12,2.005C9.239,2.005 7,4.243 7,7.005C7,9.766 9.239,12.005 12,12.005Z"
      android:strokeAlpha="1"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:fillAlpha="1"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M20.59,22.005C20.59,18.135 16.74,15.005 12,15.005C7.26,15.005 3.41,18.135 3.41,22.005"
      android:strokeAlpha="1"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:fillAlpha="1"
      android:strokeLineCap="round"/>
</vector>
